@import "../../../scoop/assets/css/rtl.min.css";

/* Your CSS code goes here
-------------------------------------- */
@media (max-width: 767px){
	body.rtl #header.logo-right .logo .navbar-toggle, body.rtl .sticky-header.logo-right .logo .navbar-toggle {
    float: right;
    margin-top: 0px;
}
	#primary #content {
    margin-top: 0;
    margin-bottom: 1em;
}
	body.rtl #header.logo-right .logo, body.rtl .sticky-header.logo-right .logo {
    float: none;
    DISPLAY: -webkit-box;
    padding: 0;
    margin: 0;
}
	.logo-text {
    display: none!important;
}
}
